folderIcon=CIMG9389.JPG
ordering=custom
descript=This is a pictoral history of Lindsey's 5 matches 1/16, the 1/8. the quarterfinals, the semifinals, and the bronze medal match, followed in minutes by the medal ceremonies.
